Bug 429673 - Live migration to localhost leaves guest hung
Live migration to localhost leaves guest hung
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ryan Lerch
Content Services Development
: Documentation
Depends On: 224004
Blocks: RHEL5u2_relnotes 445799 RHEL5u3_relnotes
  Show dependency treegraph
 
Reported: 2008-01-22 07:18 EST by Adam Stokes
Modified: 2010-10-22 17:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
(x86;x86_64;ia64) Migrating paravirtualized guests through 'xm migrate [domain] [dom0 IP address]' (where [dom0 IP address] is a local host) does not work.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-01 14:36:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2008-01-22 07:25:33 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Don Domingo 2008-01-22 18:56:06 EST
this bug has been tagged for inclusion in the RHEL5.2 release notes. please post
the necessary content for it. 
Comment 12 Don Domingo 2008-04-01 22:10:39 EDT
Hi,
the RHEL5.2 release notes will be dropped to translation on April 15, 2008, at
which point no further additions or revisions will be entertained.

a mockup of the RHEL5.2 release notes can be viewed at the following link:
http://intranet.corp.redhat.com/ic/intranet/RHEL5u2relnotesmockup.html

please use the aforementioned link to verify if your bugzilla is already in the
release notes (if it needs to be). each item in the release notes contains a
link to its original bug; as such, you can search through the release notes by
bug number.

Cheers,
Don
Comment 14 RHEL Product and Program Management 2008-04-07 14:14:39 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.
Comment 19 Ryan Lerch 2008-08-19 23:42:03 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
(x86;x86_64;ia64) 
Migrating paravirtualized guests through 'xm migrate [domain] [dom0 IP address]' (where [dom0 IP address] is a local host) does not work.
Comment 20 Ryan Lerch 2008-08-20 01:22:06 EDT
Tracking this bug for the Red Hat Enterprise Linux 5.3 Release Notes. 

This Release Note is currently located in the 'Known Issues' section.
Comment 21 RHEL Product and Program Management 2008-10-27 14:22:56 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.

Note You need to log in before you can comment on or make changes to this bug.